﻿/* layout.landing.css */

.landing-item {
    padding: 5px;
    margin: 10px 0 0;
    border: 1px solid transparent;
    transition: background 0.2s ease-in-out;
}

    .landing-item h3 {
        margin: 0.1em 0 0.2em 0;
        padding-bottom: 0.3em;
        border-bottom: 2px solid #ccc;
        font-weight: bold;
        font-size: 27px;
    }
    /*  .landing-item a {   color: #222;  }  .landing-item a h3 {  color: #14568D;  }*/

    .landing-item a:hover {
        text-decoration: none;
    }

    .landing-item h3 > span {
        padding-right: 0.4em;
    }

    .landing-item:hover {
        background-color: #f0F0F0;
    }

.landing-more {
    margin: 1em 0;
    padding: 0.2em 1em;
    background-color: #f4f4f4;
}

    .landing-more a {
        color: #222;
    }
/* .landing-item a { color: #222; } */

.landing-feature {
    border-right: 1px solid #eee;
}
/* for the massive icons */

.landing-large a {
    color: #000;
    transition: background 0.2s ease-in-out;
}

    .landing-large a:hover .icon {
        color: #000;
    }

.landing-large {
    min-height: 380px;
}

    .landing-large .icon {
        font-size: 2.6em;
        color: #888;
        padding: 0.5em 0 0.2em 0;
    }

    .landing-large h3 {
        border-bottom: none;
        padding-bottom: 0.7em;
    }

.landing-item a p {
    color: #222;
    padding-left: 0.5em;
}
/* homepage specific landing stuff */

.homepage-links .landing-item {
    min-height: 150px;
    color: #666;
}

    .homepage-links .landing-item a:hover {
        text-decoration: underline;
    }

    .homepage-links .landing-item:hover {
        background-color: transparent;
    }

.homepage-links .glyphicon {
    padding-right: 0.3em;
}

.landing-large .text-center {
    min-height: 8.8em;
}

.landing-item h3 .heading { /* min-height: 2.4em; */
    display: table-cell;
    vertical-align: bottom;
    height: 2.4em;
}

h2.more-title {
    font-size: 27px;
    margin-top: 1.5em;
    margin-left: 0.5em;
    border-bottom: 2px solid #eee;
    padding-bottom: 0.2em;
    color: #051433 ;
}

ul.more-list {
    margin-left: 0.25em;
    margin-bottom: 1.5em;
}

    ul.more-list > li > a {
        padding: 5px;
        margin: 2px;
        transition: background 0.2s ease-in-out;
    }

        ul.more-list > li > a:after {
            content: '.';
        }
/* icons on the landing items */

.landing-icon-box h3 {
}

.landing-icon-box .icon {
    float: left;
    padding: 0.2em 0.5em;
}

.landing-icon-box h3 .heading {
    vertical-align: middle;
    display: table-cell;
    height: 2.3em;
}

.landing-links-block a:hover {
    text-decoration: underline;
}

@media (max-width: 1200px) {
    .homepage-links .landing-item {
        min-height: 150px;
    }
}
/* xs */

@media screen and (max-width: 767px) {
    .landing-item, .homepage-links .landing-item {
        min-height: 10px;
    }

    .homepage-links .nav-pills > li {
        float: none;
    }
}

.spotlight-item {
    padding: 0.2em 1em;
    margin: 1em 0 0;
}

.landing-links-block {
    padding-left: 5px;
}

    .landing-links-block a {
        display: block;
        transition: all 0.2s ease-in-out;
        position: relative;
        border-bottom: 1px solid rgba(0,0,0,0.05);
        padding: 2px 0;
    }


.homepage-links a > h3 {
    color: #051433;
}

.landing-links-block a:hover {
    padding-left: 2px;
    text-decoration: none;
    color: #000;
    border-bottom: 1px solid rgba(0,0,0,0.3);
}

.landing-link-item:hover {
    background-color: inherit !important;
}

.highlight-buttons {
    background-color: aliceblue;
    padding: 20px 0;  
    margin-bottom: 1em;
    margin-top: -1em;
}

    .highlight-buttons a {
        text-align: center;
        display: block;
        background-color: #ffffff;
        box-shadow: 0 1px 1px 0 rgba(0,0,0,.16);
        padding: 10px;
        text-decoration: none;
        color: #1D3C7B;
        margin: 5px 0;
        font-weight: 400;
    }

    .highlight-buttons a:hover {
        box-shadow: 0 3px 6px 0 rgba(0,0,0,.16);
        cursor: pointer;
        transition: box-shadow .15s ease-in-out;
    }

